<html lang="es">
<head>
    <title> Contact-GameWorld </title>
    <meta charset="UTF-8">
    <meta name="author" content="OrlandoC">
    <link rel="icon" type="image" href="/styles/images/Logo.PNG">
    <link rel="stylesheet" href="/styles/contact.css">
</head>
<body>
    <div class="stick">
        <br>
        <div class="img1">
            <br>
            <img class="logo" src="/styles/images/Logo.PNG" alt="logo">
        </div>
        <br>
        <div class="navigation">
            <ul>
                <li><h2><a href="Home.html"> Home </a></h2></li>
                <li><h2><a href="videogames.html"> Videojuegos </a></h2></li>
                <li><h2><a href="contact.html"> Contact Us </a></h2></li>
            </ul>
        </div>
    </div>
    <section class="infocontacto">
        <div class="info">
            <h2>Información de contacto</h2>
            <h3>Número telefónico</h3>
            <p>Teléfono de contacto número 1: 302-555-050</p>
            <p>Teléfono de contacto número 2: 482-555-050</p>
            <h3>Correos de contacto</h3>
            <p> Correo de contacto 1: contactgameworld@gmail.com </p>
            <p> Correo de contacto 2: instacontactgameworld@gmail.com</p>
        </div>
    </section>
    <section class="contacto">
        <div class="contact_form">
            <div class="formulario">
                <div class="border">
                    <form action="submit.php">
                        <br>
                        <label for="nombre" class="colocar_nombre">
                            Nombre
                        </label>
                        <input type="text" name="introducir_nombre" id="nombre" required placeholder="Escribe tu nombre">
                        <br>
                        <br>
                        <label for="nombre" class="colocar_nombre">
                            Apellidos
                        </label>
                        <input type="text" name="introducir_apellidos" id="apellidos" required placeholder="Escribe tu nombre">
                        <br>
                        <br>
                        <label for="email" class="colocar_email">
                            Email
                        </label>
                        <input type="email" name="introducir_email" id="email" required placeholder="Escribe tu Email">
                        <br>
                        <br>
                        <label for="telefone" class="colocar_telefono">
                            Teléfono
                        </label>
                        <input type="tel" name="introducir_telefono" id="telefono" placeholder="Escribe tu teléfono">
                        <br>
                        <br>
                        <label for="asunto" class="colocar_asunto">
                            Asunto
                        </label>
                        <input type="text" name="introducir_asunto" id="assunto" required placeholder="Escribe un asunto">
                        <br>
                        <br>
                        <label for="mensaje" class="colocar_mensaje">
                            Mensaje
                        </label>
                        <br>
                        <br>
                        <textarea name="introducir_mensaje" class="texto_mensaje" id="mensaje" required placeholder="Texto de ejemplo" cols="50" rows="7"></textarea>
                        <br>
                        <br>
                        <button type="submit" name="enviar_formulario" id="enviar">Enviar</button>
                        <br>
                    </form>
                </div>
            </div>
        </div>
    </section>
    <section class="map">
        <iframe title="map" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2990.3454344411825!2d2.1818139948825737!3d41.45342263373785!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x12a4bcfdad2100a9%3A0x3c4e7db0a61a83e0!2sInstitut%20Tecnol%C3%B2gic%20de%20Barcelona!5e0!3m2!1ses!2ses!4v1668361340957!5m2!1ses!2ses" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
    </section>
    <footer>
        <div class="first">
            <p><a target="_blank" href="https://es-es.facebook.com/"> Facebook</a></p>
            <p><a target="_blank" href="https://twitter.com/?lang=ES"> Twitter </a></p>
            <p><a target="_blank" href="https://www.instagram.com/"> Instagram </a></p>
            <p><a target="_blank" href="https://es.wikipedia.org/wiki/RSS"> RSS </a></p>
        </div>
        <div class="second">
            <p>Carrer d'aiguablava 121 <br> 08033 Barcelona</p>
        </div>
        <p>Copyright</p>
    </footer>
</body>
</html>